Tester xDSL VDSL
Tester VDSL2 di base ST332B
Breve introduzione:
Il tester VDSL ST332B è uno strumento di test VDSL2 portatile multifunzionale di piccole dimensioni, appositamente progettato per il test della linea xDSL (xDSL include: ADSL, ADSL2, ADSL2+, READSL, VDSL2 ecc.) E la manutenzione Fornisce test xDSL, test del quadrante PPPoE, Test DMM, emulazione modem, indicazione della tensione di linea e così via.
Il tester adotta il display LCD e il funzionamento del menu che possono visualizzare direttamente i risultati del test e migliorare notevolmente il servizio a banda larga xDSL. È la scelta migliore per gli operatori sul campo di installazione e manutenzione.
Funzioni:
Ø DSL Physical layer test
Ø Emulazione modem (sostituire completamente il modem utente)
Ø Composizione PPPoE (RFC1683, RFC2684, RFC2516)
Ø Composizione PPPoA (RFC2364)
Ø Funzione telefono
Ø Test DMM
Ø Funzione Ping (WAN& LAN)
Ø Caricamento dati su computer e gestione software
Ø Parametro di sistema di configurazione: tempo di retroilluminazione, spegnimento automatico senza operazioni, tono di pressione,
Ø Rivedi l'attributo di composizione PPPoE / PPPoA, il nome utente e la password; ripristinare il valore di fabbrica e così via.
Ø Controllare la tensione pericolosa
Ø Giudice di servizio a quattro gradi (Eccellente, Buono, Ok, Scarso)
![CUX]_~1TD~JDNPPK1{0U4]U CUX]_~1TD~JDNPPK1{0U4]U](/Content/uploads/2021174246/2021051911014534927c78260e4837a4f5905d5d1f063a.png)
![)PPFKWMFS3_]@O54A}@@4RN )PPFKWMFS3_]@O54A}@@4RN](/Content/uploads/2021174246/202105191102134ec850ae6f8e40869337b2b8cb28e483.png)

Maggiori informazioni sugli Stati Uniti:



FAQ:
1. Cosa potremmo trarre vantaggio dalla tua azienda?
· Prodotti hi-tech qualificati ti liberano dal lavoro noioso
· Il tipo di vendita calda consigliato aiuta il tuo marketing
· Supporto professionale. Abbiamo il nostro reparto R& D, ingegneri con oltre 20 anni di esperienza sul campo potrebbero offrirti una soluzione professionale.
· Servizio premuroso. Vi offriamo una stazione dalla produzione, organizzazione, aggiornamento, consegna e servizio post-vendita.
2. sei produttore o società commerciale?
Siamo produttori specializzati in amplificatori&in fibra ottica; campo di test delle telecomunicazioni da oltre 25 anni. E benvenuto a visitare la nostra fabbrica quando sei disponibile.
Etichetta sexy: SENTER ST332B, tester ADSL VDSL xDSL LAN, prezzo di fabbrica, made in China
Un paio di
Tester portatile VDSL2 / VDSL / XDSLIL prossimo Articolo
PDA di prova delle telecomunicazioniPotrebbe piacerti anche
Invia la tua richiesta
























